/* ***************** */
/*       SEARCH      */
/* ***************** */
	
#search
	{
	position: relative;
	}
	
	
#asl_form:hover #advanced_search_link_below
	{
	display: block;
	}
	
#advanced_search_link_below
	{
	font-size: 12px;
	display: block;
	position: absolute;
	top: -13px;
	right: 15px;
	padding: 0 5px 0 5px;
	background: #0052CF;
	color: #fff;
	}
	
#advanced-search-lite
	{
	background: url(images/search_submit.png) no-repeat top right;
	width: 259px;
	position: relative;
	height: 39px;
	}
	
.advanced_search
	{
	position: absolute;
	top: -165px;
	right: -20px;
	display: none;
	height: 165px;
/* 	background: url(images/back_advanced_search.png) no-repeat bottom left; */
	background: url(images/advanced-search-bg.png) no-repeat bottom left;
	color: #fff;
	padding: 10px 0 0 0;
	line-height: 17px;

	height: 155px;
	width: 350px;
/* 	background: black; */
	}

.advanced_search p, .advanced_search fieldset
	{
	margin: 10px 30px 0 30px;
	}
	
.advanced_search fieldset
	{
	border-top: solid 1px #306bd2;
	}

.advanced_search legend
	{
	padding-bottom: 3px;
	color: #fff;
	}

.advanced_search .radio, .advanced_search .checkbox
	{
	margin: 0 5px 0 5px;
	}

	
#advanced_search_link
	{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
/* 	float: left; */
	width: 43px;
	height: 39px;
	background: url(images/search_icon.png) no-repeat top left;
	border: none;
	}	
	
#advanced_search_link:hover
	{
	background-position: 0 -39px;
	}
	
#search_box, #searchsubmit
	{
	position: absolute;
	top: 0;
	left: 43px;
	color: #0052CF;
	width: 186px;
	height: 29px;
	border: none;
	background: url(images/search_box.png) no-repeat top left;
	padding-top: 10px;
	outline: none; 
	}
	
#search_submit
	{
	position: absolute;
	top: 0;
	left: 229px;
/* 	float: left; */
	}
	

.highlight
	{
	font-weight: bold; 
	color: #fff; 
	padding: 0 1px;
	}	
	
.orange
	{
	background-color: #FF3300; 
	}
	
.green
	{
	background-color: #00FF00; 
	}
	
.blue	
	{
	background-color: #0037FF; 
	}
	
.pink
	{
	background-color: #FF00A6; 
	}
	
.red
	{
	background-color: #FF0000; 
	}
	
.purple
	{
	background-color: #FF00FF; 
	}




#words_phrase, #category_search, #date_search, #tag_search
	{
	font-size: 12px;
	}



#words_phrase
	{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 10px;
	left: 15px;
	

	}
	

	
#date_search
	{
	
	
	width: 140px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 10px;
	right: 35px;
	}
	
#category_search
	{

	width: 140px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 42px;
	left: 15px;
	}
	
#tag_search
	{
	
	
	width: 140px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 42px;
	right: 35px;
	}
	
	
	
#search-button
	{
	position: absolute;
	top: 0;
	left: 229px;
	
	display: block;
	outline: none;
	border: none;
	padding: 0;
	margin: 0;
	width: 30px;
	height: 39px;
	background: transparent url(images/search_submit.png) no-repeat top left;
	text-indent: -5000px;
	}
	
* html #search-button
	{
	background: transparent url(images/search_submit.gif) no-repeat top left;
	}
	
	
	
	
	
	
	
	
	